/* CSS Document */

* {
	margin: 0;
	padding: 0;
}

br {
	height: 0;
	line-height: 0;
}

p {
	color: #787878;
	font-size: 12px;
	line-height: 22px;
	padding: 0 0 12px 0;
	text-align: justify;
}

	p.breadcrumb {
		color: #585858;
		font-size: 12px;
		line-height: 33px;
		margin: -10px 0 0 0;
		padding: 0;
	}
	
		p.breadcrumb a {
			color: #585858;
			text-decoration: none;
		}
		
		p.breadcrumb a:hover {
			color: #0d3458;
		}

h1 {
	color: #0d3458;
	font-size: 28px;
	line-height: 32px;
	margin-bottom: 0.7em;
}

	.error h1 {
		margin-bottom: 0.8em;
	}

	h1 span {
		color: #c5d92c;
	}
	
h2 {
	color: #0d3356;
	font-size: 24px;
	font-weight: normal;
	margin: 16px 0 5px 0;
}
	
h6 {
	color: #0c3458;
	font-size: 14px;
	line-height: 16px;
}

span.small {
	font-size: 10px;
}

table#product-table td.row-pad {
	padding: 0 0 50px 0;
}

dl {
	margin-bottom: 1em;
}

dl dt {
	clear: left;
	float: left;
	padding-right: 10px;
}

/* - Direct Debit Payment - */
dl.paymentDetails dt {
	min-width: 45px;
	width: auto !important;
	width: 45px;
}